Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5394 - php relies on webserver availability, should be apache specific
Summary: php relies on webserver availability, should be apache specific
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_php3
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-27 14:45 UTC by carenas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-02 15:37:58 UTC


Attachments (Terms of Use)

Description carenas 1999-09-27 14:45:22 UTC
on php-3.0.12, there is a Requires: webserver tag.

actually, php-3.0.12 installs an apache specific module,
so.. should better rely on apache

Requires: apache >= 1.3.9

apache 1.3.9 should be needed to help scripts uncomment the
needed php module support on apache as explained on 5259.

making it rely on spache 1.3.9 could also make easier to
support XML as explained on 5393

Comment 1 Preston Brown 1999-11-02 15:37:59 UTC
the only "webservers" we support are apache and our own secure web
server, which is based on apache, so this works for us.  Consider it
an internal tag.


Note You need to log in before you can comment on or make changes to this bug.